CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2918.0, Autorių teisės priklauso „Chromium“ autoriams, 2016 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Turėdami išsamią kontaktų informaciją galite greičiau užpildyti formas „Chromium“.";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2016 m. Visos teisės saugomos.";
